Comment #21 on issue 126 by heuermh: Update SWT dependency version

All right, so macosx-cocoa-intel does work with a SWT 3.5.1  
download, if you set MAVEN_OPTS to explicitly use the 64-bit JVM:

$ export MAVEN_OPTS="-Dd64"

Spits out a bunch of leaking warnings as above though.

You received this message because you are listed in the owner
or CC fields of this issue, or because you starred this issue.
You may adjust your issue notification preferences at:

Piccolo2D Developers Group:

Reply via email to